<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
LockedOnComputer Property (IEdmFile5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFile5 Interface : LockedOnComputer Property (IEdmFile5)

Visual Basic
C#
C++/CLI
Gets the name of the computer to which the file is checked out.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property LockedOnComputer As System.String

C# |
--- | ---

    System.string LockedOnComputer {get;}

C++/CLI |
--- | ---

    property System.String^ LockedOnComputer {
       System.String^ get();
    }

#### Property Value

Name of computer to which the file is checked out

# Example

Get File Information (VB.NET)
Get File Information (C#)

# See Also

####

IEdmFile5 Interface
IEdmFile5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2